@import "../mixins/text/h4.css";
@import "../mixins/links/positive.css";
@import "../mixins/links/negative.css";
@import "../mixins/links/neutral.css";


.link--positive {
  @mixin h4;
  @mixin link-positive;
}

.link--negative {
  @mixin h4;
  @mixin link-negative;
}

.link--neutral {
  @mixin h4;
  @mixin link-neutral;
}
